dir|add|mui\tr_TR
file|change|kwpsaitablestyle.dll|kwpsaitablestyle.bin2|c2a47e0bea59f4acb38dbcc043c6d184
file|change|mui\default\icons.data|mui\default\icons.data|51e65116b583e049fbbfb50166d8151a
file|add|mui\tr_TR\kwpsaitablestyle.qm|18770de3f96bac1e75e588015024fcf8
file|change|mui\zh_CN\kwpsaitablestyle.qm|mui\zh_CN\kwpsaitablestyle.qm|dd5f0ff9532d231b1fa21e03438c8b03
file|change|theme\kwpsaitablestyle.kuip|theme\kwpsaitablestyle.kuip|2bbf7477d9015ff496a7e45fa459750f
file|change|theme\kwpsaitablestyle_dark.kuip|theme\kwpsaitablestyle_dark.kuip|b8f1d55739f33040ebff27cc14f61b1f
